@media screen and (max-width: 1230px) {
  .head,
  .wrap {
    width: 90vw !important;
  }
  .head .nav_m {
    width: 700px;
    top: 56px !important;
  }
  .head .nav li {
    margin-left: 5px;
  }
  .nav_m .nav {
    margin-top: 0 !important;
  }
  .head .nav li a {
    padding: 0 11px;
  }
  .i_service li {
    width: 231px;
    padding: 15px;
  }
  .i_service li .tu {
    height: 130px;
    line-height: 130px;
  }
  .i_service li .tu img {
    width: 110px;
    height: 110px;
  }
  .i_service li .title {
    font-size: 24px;
  }
  .works dl dt,
  .works dl dt img,
  .works dl dt .des {
    width: 480px;
    height: 420px;
  }
  .works dl dd {
    width: 480px;
  }
  .works dl dd ul li,
  .works dl dd ul li img,
  .works dl dd ul li .des {
    width: 240px;
    height: 210px;
  }
  .works dl dd ul li .des .ctn {
    margin: 5px 0 10px;
  }
  .works dl dd ul li .des .title {
    height: 35px;
    line-height: 35px;
    font-size: 20px;
  }
  .works dl dd {
    height: auto;
  }
  .i_about dt {
    width: 100%;
  }
  .i_about dd {
    width: 100%;
  }
  .i_about dd h6 {
    font-size: 32px;
    line-height: 1.4;
  }
  .i_about dd .tip {
    padding: 5px 0;
  }
  .i_news_m li,
  .news li {
    width: 306px;
    margin-right: 21px;
  }
  .i_customer li {
    width: 188px;
    height: auto;
  }
  .i_customer li img {
    width: 188px;
    height: 90px;
  }
  .f_zx p {
    width: 715px;
    font-size: 17px;
  }
  .foot li {
    width: 300px;
  }
  .foot li.f_b {
    width: 350px;
  }
  .f_zx a {
    width: 180px;
  }
  .works dl dt .des .ctn {
    max-height: 155px;
  }
  .s_works ul li,
  .s_works ul li img {
    width: 320px;
    height: 272px;
  }
  .s_works ul li .des {
    top: 202px;
  }
  .service ul li {
    float: left;
    width: 312px;
    height: auto;
  }
  .service ul li img {
    width: 100%;
    height: 160px;
  }
  .customer ul li {
    width: 318px;
  }
  .news li .tu img {
    height: 92px;
  }
  .about .tabBox .tabNav {
    margin-bottom: 20px;
  }
  .head .nav_m {
    width: 100%;
    position: absolute;
    left: 0;
    top: 50px;
  }
  .nav_m .n_icon {
    display: block;
    font-size: 16px;
  }
  .head .nav_m .nav {
    width: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 40px;
    z-index: 99999;
    display: none;
    padding: 5px 0;
  }
  .head .nav li {
    width: 100%;
    text-align: right;
    margin: 0;
  }
  .head .nav li a {
    width: 100%;
    padding: 0 15px 0;
  }
  .head .nav li.now a,
  .head .nav li a:hover {
    background: none;
    color: #5ab631;
  }
  .animate-img img {
    width: 100% !important;
    animation: animateImg 20s linear infinite !important;
  }
  /* 产品介绍S */
  .banners {
    width: 100%;
    height: 450px;
    font-size: 30px;
  }
  .banners .title_text {
    font-size: 36px;
    line-height: 60px;
  }
  .dow_btn {
    margin-top: 60px;
    padding: 10px 15px;
    border-radius: 10px;
  }
  .dow_btn .dow_btn_img {
    width: 30px;
  }
  .dow_btn .dow_btn_text {
    font-size: 18px;
    color: white;
    padding-left: 10px;
  }
  .banners_img_sehll {
    width: 340px;
    margin-left: 180px;
  }
  .banners_min_img {
    width: 190px;
  }
  .content_box {
    height: 450px;
    line-height: 25px;
    font-size: 14px;
  }
  .content_one .content_left {
    margin-right: 0px;
  }
  .content_one .handle {
    width: 230px;
  }
  .content_box .li_img {
    width: 160px;
  }
  .content_one .content_right {
    padding-top: 10px;
    font-size: 14px;
  }
  .content_one .handle {
    margin-right: 120px;
  }
  .content_one .title {
    font-size: 18px;
    line-height: 40px;
  }
  .content_two {
    font-size: 14px;
  }
  .content_two .handle {
    width: 240px;
  }
  .content_two .content_right {
    margin-right: 150px;
  }
  .content_two .li_img:nth-child(2) {
    left: -100px;
  }
  .content_two .title {
    font-size: 26px;
  }
  .quick_ul li {
    padding: 8px;
    margin-right: 15px;
    margin-top: 15px;
  }
  .footer_shell {
    height: 450px;
    width: 100%;
  }
  .footer_shell img {
    width: 200px;
  }
  .footer_shell img:nth-child(3) {
    width: 300px;
  }
  /* 产品介绍E */
  .home_dow_btn {
    padding: 6px 14px;
    cursor: pointer;
  }
  .home_dow_btn .dow_btn_text {
    font-size: 18px;
    padding-left: 10px;
    color: #000;
  }
  .home_dow_btn .hoem_btn_img {
    width: 30px !important;
  }
}
@media screen and (max-width: 990px) {
  .head,
  .wrap {
    width: 90vw !important;
  }
  .head .nav_m {
    top: 56px !important;
  }
  .nav_m .nav {
    margin-top: 0 !important;
  }
  .head .logo {
    width: 200px;
    height: auto;
  }
  .head .nav_m {
    width: 100%;
    position: absolute;
    left: 0;
    top: 50px;
  }
  .nav_m .n_icon {
    display: block;
    font-size: 16px;
  }
  .head .nav_m .nav {
    width: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 40px;
    z-index: 99999;
    display: none;
    padding: 5px 0;
  }
  .head .nav li {
    width: 100%;
    text-align: right;
    margin: 0;
  }
  .head .nav li a {
    width: 100%;
    padding: 0 15px 0;
  }
  .head .nav li.now a,
  .head .nav li a:hover {
    background: none;
    color: #5ab631;
  }
  .i_service li {
    margin-right: 8px;
    width: 179px;
  }
  .i_service li .title {
    height: 50px;
    line-height: 50px;
    font-size: 22px;
  }
  .i_service li .tu img {
    width: 90px;
    height: 90px;
  }
  .i_service li .tu {
    height: 110px;
    line-height: 110px;
  }
  .works dl dt,
  .works dl dt img,
  .works dl dt .des {
    width: 370px;
    height: 324px;
  }
  .works dl dd {
    width: 370px;
  }
  .works dl dd ul li,
  .works dl dd ul li img,
  .works dl dd ul li .des {
    width: 185px;
    height: 162px;
  }
  .works dl dd ul li .des .ctn {
    margin: 5px 0 10px;
  }
  .works dl dd ul li .des .title {
    height: 35px;
    line-height: 35px;
    font-size: 18px;
  }
  .works dl dt .des {
    padding: 20px 25px;
  }
  .works dl dt .des .title {
    height: 40px;
    line-height: 40px;
    font-size: 24px;
  }
  .works dl dt .des .ctn {
    max-height: 155px;
  }
  .works dl dd ul li .des {
    padding: 5px 10px;
  }
  .works dl dd ul li .des .ctn {
    max-height: 65px;
    line-height: 145%;
  }
  .i_about dt {
    width: 320px;
  }
  .i_about dd {
    width: 400px;
  }
  .i_about dd p {
    max-height: 110px;
    overflow: hidden;
  }
  .i_news_m li,
  .news li {
    width: 240px;
    margin-right: 10px;
  }
  .i_news_m li .title,
  .news li .title {
    font-size: 15px;
  }
  .i_customer li {
    width: 144px;
  }
  .i_customer li img {
    width: 144px;
    height: 68px;
  }
  .f_zx p {
    width: 560px;
    font-size: 16px;
  }
  .f_zx a {
    width: 150px;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
  }
  .foot li .f_logo img {
    width: 200px;
    height: auto;
  }
  .foot li {
    width: 50%;
  }
  .s_works ul li,
  .s_works ul li img {
    width: 246px;
    height: 209px;
  }
  .s_works ul li .des {
    top: 139px;
  }
  .service ul li {
    width: 242px;
  }
  .service ul li img {
    width: 100%;
    height: 124px;
  }
  .customer ul li {
    width: 244px;
  }
  .news li .tu img {
    height: 72px;
  }
  .book {
    width: 100%;
  }
  .animate-img img {
    width: 100% !important;
    animation: animateImg 20s linear infinite !important;
  }
  /* 产品介绍S */
  .banners {
    width: 100%;
    height: 300px;
    font-size: 24px;
  }
  .banners .title_text {
    font-size: 32px;
    line-height: 60px;
  }
  .dow_btn {
    margin-top: 40px;
    padding: 10px 15px;
    border-radius: 10px;
  }
  .dow_btn .dow_btn_img {
    width: 25px;
  }
  .dow_btn .dow_btn_text {
    font-size: 16px;
    color: white;
    padding-left: 10px;
  }
  .banners_img_sehll {
    width: 220px;
    margin-left: 140px;
  }
  .banners_min_img {
    width: 120px;
  }
  .banners_img_sehll .banners_min_img:nth-child(2) {
    left: -50px;
    top: -50px;
  }
  .banners_img_sehll .banners_min_img:nth-child(3) {
    right: -50px;
    top: -40px;
    z-index: -1;
  }
  .banners_img_sehll .banners_min_img:nth-child(4) {
    left: -70px;
    bottom: -40px;
    z-index: -1;
  }
  .banners_img_sehll .banners_min_img:nth-child(5) {
    right: -50px;
    bottom: -40px;
  }
  .content_box {
    height: 300px;
    line-height: 20px;
    font-size: 12px;
  }
  .content_one .content_left {
    margin-right: 0px;
  }
  .content_one .handle {
    width: 150px;
  }
  .content_box .li_img {
    width: 100px;
  }
  .content_one .content_right {
    padding-top: 0px;
    font-size: 12px;
  }
  .content_one .text_box {
    padding-top: 10px;
  }
  .content_one .content_left {
    margin-left: 50px;
  }
  .content_one .handle {
    margin-right: 80px;
  }
  .content_one .title {
    font-size: 14px;
    line-height: 30px;
  }
  .content_one .li_img:nth-child(2) {
    left: -60px;
    top: 10px;
  }
  .content_one .li_img:nth-child(3) {
    right: -50px;
    top: 0px;
  }
  .content_one .li_img:nth-child(4) {
    left: -60px;
    bottom: 0;
  }
  .content_one .li_img:nth-child(5) {
    right: -60px;
    bottom: 10px;
  }
  .content_two {
    font-size: 12px;
  }
  .content_two .handle {
    width: 150px;
  }
  .content_two .content_right {
    margin-right: 80px;
  }
  .content_two .content_left {
    margin-right: 120px;
  }
  .content_two .li_img:nth-child(2) {
    left: -10px;
  }
  .content_two .title {
    font-size: 20px;
    line-height: 50px;
  }
  .content_two .li_img:nth-child(2) {
    left: -60px;
    top: -20px;
  }
  .content_two .li_img:nth-child(3) {
    right: -50px;
    top: -30px;
  }
  .content_two .li_img:nth-child(4) {
    left: -50px;
    bottom: 0px;
  }
  .content_two .li_img:nth-child(5) {
    right: -40px;
    bottom: -15px;
  }
  .quick_ul li {
    padding: 5px;
    margin-right: 10px;
    margin-top: 10px;
    border-radius: 8px;
  }
  .footer_shell {
    height: 300px;
  }
  .footer_shell img {
    width: 150px;
  }

  .footer_shell img:nth-child(3) {
    width: 230px;
  }
  /* 产品介绍E */
  .home_dow_btn {
    padding: 4px 12px;
    border-radius: 6px;
  }
  .home_dow_btn .dow_btn_text {
    font-size: 16px;
    padding-left: 10px;
    color: #000;
  }
  .home_dow_btn .hoem_btn_img {
    width: 20px !important;
  }
}
@media screen and (max-width: 770px) {
  .head,
  .wrap {
    width: 90vw !important;
  }
  .head .nav_m {
    top: 56px !important;
  }
  .nav_m .nav {
    margin-top: 0 !important;
  }
  .i_service li {
    margin-right: 10px;
    width: 235px;
    margin-bottom: 10px;
  }
  .i_service li:nth-child(2n) {
    margin-right: 0;
  }
  .head .nav li {
    width: 100%;
    text-align: right;
    margin: 0;
  }
  .head .nav li a {
    width: 100%;
    padding: 0 15px 0;
  }
  .head .nav li.now a,
  .head .nav li a:hover {
    background: none;
    color: #5ab631;
  }
  .works dl dt,
  .works dl dt img,
  .works dl dt .des {
    width: 480px;
    height: 419px;
  }
  .works dl dt .des,
  .works dl dd ul li .des {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .works dl dt .des .ctn,
  .works dl dt .des .d_more,
  .works dl dd ul li .des .ctn,
  .works dl dd ul li .des .d_more {
    display: none;
  }
  .works dl dt .des {
    height: 80px;
  }
  .works dl dd ul li,
  .works dl dd ul li img,
  .works dl dd ul li .des {
    width: 240px;
    height: 210px;
  }
  .works dl dd ul li .des {
    height: 60px;
  }
  .works dl dd,
  .works dl dt {
    width: 100%;
  }
  .i_about dt,
  .i_about dd {
    width: 100%;
  }
  .i_about dd {
    margin-top: 20px;
  }
  .tabBox .tabNav li {
    width: 120px;
  }
  .i_news_m li,
  .news li {
    width: 235px;
    margin-right: 10px !important;
    margin-bottom: 0;
    margin-top: 30px;
  }
  .i_news_m li:nth-child(2n),
  .news li:nth-child(2n) {
    margin-right: 0 !important;
  }
  .i_customer li {
    width: 116px;
    margin-right: 4px !important;
    margin-bottom: 4px;
  }
  .i_customer li:nth-child(4n) {
    margin-right: 0 !important;
  }
  .i_customer li img {
    width: 116px;
    height: 54px;
  }
  .f_zx p {
    width: 100%;
  }
  .f_zx a {
    position: static;
    margin-top: 15px;
  }
  .about .tabBox .tabNav {
    text-align: left;
  }
  .about .tabBox .tabNav li {
    margin: 5px 10px 5px 0;
    padding: 0 13px;
  }
  .s_works ul li,
  .s_works ul li img {
    width: 480px;
    height: 406px;
  }
  .s_works ul li .des {
    top: 0;
    left: 1px;
  }
  .s_works ul li {
    border: 1px solid #eee;
  }
  .service ul li {
    width: 100%;
    margin: 0 0 10px;
  }
  .service ul li img {
    width: 100%;
    height: auto;
  }
  .customer ul li {
    margin-right: 2px !important;
    width: 239px;
  }
  .customer ul li:nth-child(2n) {
    margin-right: 0 !important;
  }
  .news li .tu img {
    height: 70px;
  }
  .pages {
    padding-top: 35px;
  }
  .book li {
    width: 100%;
  }
  .animate-img img {
    width: 100% !important;
    animation: animateImg 20s linear infinite !important;
  }
  /* 产品介绍S */
  .banners {
    height: 300px;
    font-size: 20px;
  }
  .banners .title_text {
    font-size: 28px;
    line-height: 60px;
  }
  .dow_btn {
    margin-top: 20px;
    padding: 10px 15px;
    border-radius: 8px;
  }
  .dow_btn .dow_btn_img {
    width: 25px;
  }
  .dow_btn .dow_btn_text {
    font-size: 16px;
    color: white;
    padding-left: 5px;
  }
  .banners_img_sehll {
    width: 180px;
    margin-left: 100px;
  }
  .banners_min_img {
    width: 100px;
  }
  .banners_img_sehll .banners_min_img:nth-child(2) {
    left: -40px;
    top: -40px;
  }
  .banners_img_sehll .banners_min_img:nth-child(3) {
    right: -40px;
    top: -50px;
    z-index: -1;
  }
  .banners_img_sehll .banners_min_img:nth-child(4) {
    left: -40px;
    bottom: -40px;
    z-index: -1;
  }
  .banners_img_sehll .banners_min_img:nth-child(5) {
    right: -50px;
    bottom: -30px;
  }
  .content_box {
    height: 300px;
    line-height: 20px;
    font-size: 12px;
  }
  .content_one .content_left {
    margin-right: 0px;
  }
  .content_one .handle {
    width: 120px;
  }
  .content_box .li_img {
    width: 80px;
  }
  .content_one .content_right {
    padding-top: 0px;
    font-size: 12px;
  }
  .content_one .text_box {
    padding-top: 10px;
  }
  .content_one .content_left {
    margin-left: 50px;
  }
  .content_one .handle {
    margin-right: 70px;
  }
  .content_one .title {
    font-size: 14px;
    line-height: 25px;
  }
  .content_one .li_img:nth-child(2) {
    left: -45px;
    top: 0px;
  }
  .content_one .li_img:nth-child(3) {
    right: -50px;
    top: 0px;
  }
  .content_one .li_img:nth-child(4) {
    left: -45px;
    bottom: 0;
  }
  .content_one .li_img:nth-child(5) {
    right: -60px;
    bottom: 10px;
  }
  .content_two {
    font-size: 12px;
  }
  .content_two .handle {
    width: 110px;
  }
  .content_two .content_right {
    margin-right: 50px;
  }
  .content_two .content_left {
    margin-right: 50px;
  }
  .content_two .li_img:nth-child(2) {
    left: -10px;
  }
  .content_two .title {
    font-size: 18px;
    line-height: 40px;
  }
  .content_two .li_img:nth-child(2) {
    left: -45px;
    top: -20px;
  }
  .content_two .li_img:nth-child(3) {
    right: -40px;
    top: -20px;
  }
  .content_two .li_img:nth-child(4) {
    left: -40px;
    bottom: -5px;
  }
  .content_two .li_img:nth-child(5) {
    right: -40px;
    bottom: -10px;
  }
  .quick_ul li {
    padding: 5px;
    margin-right: 10px;
    margin-top: 10px;
    border-radius: 8px;
  }
  .footer_shell {
    height: 300px;
  }
  .footer_shell img {
    width: 150px;
  }

  .footer_shell img:nth-child(3) {
    width: 230px;
  }
  /* 产品介绍E */
  .home_dow_btn {
    padding: 4px 12px;
    border-radius: 6px;
  }
  .home_dow_btn .dow_btn_text {
    font-size: 12px;
    padding-left: 10px;
    color: #000;
  }
  .home_dow_btn .hoem_btn_img {
    width: 20px !important;
  }
}
@media screen and (max-width: 510px) {
  .head,
  .wrap {
    width: 90vw;
  }
  /* .head .nav_m {
    top: 40px !important;
  
  } */
  .logo img {
    width: 120px !important;
    
  }
  .i_service li {
    width: 155px;
  }
  .works dl dt .des,
  .works dl dd ul li .des {
    width: 100%;
    padding: 10px;
    height: auto;
  }
  .works dl dt,
  .works dl dt img,
  .works dl dd ul li,
  .works dl dd ul li img {
    width: 320px;
    height: 280px;
  }
  .works dl dt .des .title {
    font-size: 18px;
  }
  .tabBox .tabNav li {
    width: 90px;
    margin: 0 3px;
  }
  .i_customer li {
    margin-right: 4px !important;
    width: 158px;
  }
  .i_customer li:nth-child(2n) {
    margin-right: 0 !important;
  }
  .i_customer li img {
    width: 158px;
    height: 73px;
  }
  .foot li {
    width: 100%;
    padding-right: 0;
  }
  .foot li.f_a,
  .foot li.f_b {
    padding-top: 40px;
  }
  .foot li.f_b .code {
    top: 45px;
  }
  .s_works ul li,
  .s_works ul li img {
    width: 320px;
    height: 270px;
  }
  .customer ul li {
    margin-right: 2px !important;
    width: 159px;
  }
  .customer ul li .tu img {
    width: 150px;
    height: 69px;
  }
  .customer ul li .tu {
    height: 80px;
    line-height: 80px;
  }
  .i_news_m li,
  .news li {
    width: 100%;
    margin-right: 0 !important;
  }
  .news li .tu img {
    width: 100%;
    height: auto;
  }
  .book li {
    padding-left: 85px;
    padding-right: 10px;
    margin-bottom: 20px;
  }
  .book li i {
    right: 0;
  }
  .book li.btn {
    margin-bottom: 0;
  }
  .book li.btn input {
    margin-top: 0;
  }
  .nav_m .nav {
    width: 100vw !important;
    left: -20px !important;
    top: 28px !important;
    margin-top: 0 !important;
  }
  .i_name {
    padding: 20px 0 !important;
  }
  .i_name em {
    font-size: 20px !important;
  }
  .wrap {
    width: 90vw !important;
    padding-bottom: 20px !important;
  }
  .animate-img {
    height: 300px !important;
  }
  .animate-img img {
    width: 100% !important;
    animation: animateImg 15s linear infinite !important;
  }
  .foot {
    padding-bottom: 20px;
  }
  /* 产品介绍S */
  .banners {
    height: 240px;
    font-size: 16px;
  }
  .banners .title_text {
    font-size: 20px;
    line-height: 40px;
  }
  .dow_btn {
    margin-top: 10px;
    padding: 5px 10px;
    border-radius: 5px;
  }
  .dow_btn .dow_btn_img {
    width: 20px;
  }
  .dow_btn .dow_btn_text {
    font-size: 14px;
    color: white;
    padding-left: 5px;
  }
  .banners_img_sehll {
    width: 120px;
    margin-left: 30px;
  }
  .banners_min_img {
    width: 60px;
  }
  .banners_img_sehll .banners_min_img:nth-child(2) {
    left: -20px;
    top: -20px;
  }
  .banners_img_sehll .banners_min_img:nth-child(3) {
    right: -20px;
    top: -30px;
    z-index: -1;
  }
  .banners_img_sehll .banners_min_img:nth-child(4) {
    left: -20px;
    bottom: -20px;
    z-index: -1;
  }
  .banners_img_sehll .banners_min_img:nth-child(5) {
    right: -25px;
    bottom: -20px;
  }
  .content_box {
    height: 460px;
    line-height: 20px;
    font-size: 12px;
  }
  .content_one .content_left {
    margin-right: 0px;
  }
  .content_one .handle {
    width: 100px;
  }
  .content_box .li_img {
    width: 60px;
  }
  .content_one .content_right {
    padding-top: 0px;
    font-size: 12px;
  }
  .content_one .text_box {
    padding-top: 5px;
  }
  .content_one .content_left {
    margin-left: 30px;
  }
  .content_one .handle {
    margin-right: 30px;
  }
  .content_one .title {
    font-size: 14px;
    line-height: 20px;
  }
  .content_one .li_img:nth-child(2) {
    left: -30px;
    top: 0px;
  }
  .content_one .li_img:nth-child(3) {
    right: -30px;
    top: 0px;
  }
  .content_one .li_img:nth-child(4) {
    left: -30px;
    bottom: 0;
  }
  .content_one .li_img:nth-child(5) {
    right: -30px;
    bottom: 10px;
  }
  .content_two {
    font-size: 12px;
  }
  .content_two .handle {
    width: 90px;
  }
  .content_two .content_right {
    margin-right: 40px;
  }
  .content_two .content_left {
    margin-right: 30px;
  }
  .content_two .li_img:nth-child(2) {
    left: -10px;
  }
  .content_two .title {
    font-size: 14px;
    line-height: 20px;
  }
  .content_two .li_img:nth-child(2) {
    left: -25px;
    top: -15px;
  }
  .content_two .li_img:nth-child(3) {
    right: -20px;
    top: -20px;
  }
  .content_two .li_img:nth-child(4) {
    left: -25px;
    bottom: -5px;
  }
  .content_two .li_img:nth-child(5) {
    right: -20px;
    bottom: -10px;
  }
  .quick_ul li {
    padding: 5px;
    margin-right: 10px;
    margin-top: 10px;
    border-radius: 8px;
  }
  .footer_shell {
    height: 200px;
  }
  .footer_shell img {
    width: 80px;
  }
  .footer_shell img:nth-child(3) {
    width: 120px;
  }
  /* 产品介绍E */
  .home_dow_btn {
    padding: 3px 5px;
    border-radius: 5px;
    bottom: 20%;
  }
  .home_dow_btn .dow_btn_text {
    font-size: 12px;
    padding-left: 5px;
    color: #000;
  }
  .home_dow_btn .hoem_btn_img {
    width: 15px !important;
  }
}
